<?php
require_once 'core/system.php';
echo only_reg();
$header = 'Реферальная система';
require_once 'core/head.php';
echo'Приглашайте людей и получайте за это золото! Мы предлагаем Вам <b>20% золотых</b> от цены покупок, купленных каждым игроком, зарегистрированным по вашей реферальной ссылке!
<br/>
<b>http://worldoffarmers.ru/reg_new_acc.php?inv='.$user['id'].' </b><br/>
<span class="green">Вы уже пригласили:</span><br/>';
$spis = mysql_query("SELECT id_us from `ref` where `nak` = '".$user['id']."' order by `id` desc");
if(mysql_num_rows($spis) == 0){
echo '<ul class="hint"><li>Нет приглашенных</ul></li>';
}
while($s = mysql_fetch_assoc($spis)){
$nick = mysql_fetch_assoc(mysql_query("SELECT timereg,nick from `user` where id = '".$s['id_us']."' limit 1"));
echo '<a href="/user/'.$s['id_us'].'/">'.$nick['nick'].'</a> ('.vremja($nick['timereg']).');<br/>';
}
include_once 'core/foot.php';
?>
</div>
</body>
</html>